SDL_StopHapticRumble(3)

NAME
SDL_StopHapticRumble - Stop the simple rumble on a haptic device.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_StopHapticRumble(SDL_Haptic *haptic);

FUNCTION PARAMETERS

haptic
    the haptic device to stop the rumble effect on.

RETURN VALUE
Returns true on success or false on failure; call

SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_PlayHapticRumble(3)